/* 区块1 */
.product-section1-container{
    width: 100%;
    padding: 6.5625rem 0;
    background-color: #f2f2f2;
    position: relative;
}
.product-section1-container-header{
    width: calc(100% - 25rem);
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.product-section1-container-header-left{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.product-section1-container-header-title{
    width: 50%;
    text-align: left;
    font-size: 2.5rem;
    font-weight: 400;

    color: #444444;
}
.product-section1-container-header-right{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}
.product-section1-container-model-switcher{
    width: max-content;
    cursor: pointer;
    position: relative;
}
.product-section1-container-model-switcher-info{
    width: max-content;
    padding: 0 1.6875rem;
    height: 3rem;
    border: #444444 solid 0.125rem;
    border-radius: 1.625rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    user-select: none;
}
.product-section1-container-model-switcher-title{
    height: 3rem;
    line-height: 3rem;
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
    margin-right: 1.125rem;
}
.product-section1-container-model-switcher-icon{
    width: 1rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.product-section1-container-model-switcher-icon-img{
    display: block;
    width: 1rem;
    object-fit: contain;
}
.product-section1-container-model-switcher-icon-img:last-of-type{
    display: none;
}
.product-section1-container-model-switcher-info-open .product-section1-container-model-switcher-icon-img:last-of-type{
    display: block;
}
.product-section1-container-model-switcher-info-open .product-section1-container-model-switcher-icon-img:first-of-type{
    display: none;
}
.product-section1-container-model-switcher-options{
    width: calc(100% - 0.25rem);
    position: absolute;
    top: 3.625rem;
    left: 0;
    border: #444444 solid 0.125rem;
    border-radius: 0.625rem;
    overflow: hidden;
    z-index: 99;
}
.product-section1-container-model-switcher-option{
    width: 100%;
    height: 3rem;
    line-height: 3rem;
    text-align: center;
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
    border-bottom: #444444 solid 0.125rem;
}
.product-section1-container-model-switcher-option:last-of-type{
    border-bottom: none;
}
.product-section1-swiper-wrap{
    width: calc(100% - 25rem);
    padding-top: 3.125rem;
    margin: 0 auto;
}
.product-section1-swiper{
    width: 100%;
}
.product-section1-swiper-item{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.product-section1-swiper-item-poster{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.product-section1-swiper-item-poster-img{
    max-width: 100%;
    height: 36.6875rem;
    object-fit: contain;
}
.product-section1-parameters-container{
    width: calc(100% - 25rem);
    padding: 3.75rem 12.5rem;
    background-color: #ffffff;
    margin-top: 3.125rem;
    border-radius: 1.25rem;
}
.product-section1-parameters{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.product-section1-parameter{
    padding-right: 1.875rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 50%;
}
.product-section1-parameter-label{
    font-size: 1.25rem;
    font-weight: 400;

    color: #444444;
}
.product-section1-parameter-value{
    padding-top: 1.5625rem;
    font-size: 1.5625rem;
    font-weight: 400;

    color: #444444;
}

/* 区块2 */
.product-section2-container{
    width: 100%;
    padding-top: 9.375rem;
    padding-bottom: 7.5rem;
}
.product-section2-container-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.product-section2-container-header-title{
    width: 40%;
    text-align: left;
    font-size: 2.8125rem;
    font-weight: 400;

    color: #444444;
}
.product-section2-container-header-description{
    width: 40%;
    padding-top: 3.75rem;
    text-align: left;
    font-size: 1.375rem;
    font-weight: 400;

    color: #444444;
}
.product-section2-container-body{
    width: 100%;
    padding-top: 7.8125rem;
}
.product-section2-swiper{
    width: 100%;
}
.product-section2-swiper-item{
    width: 100%;
}
.product-section2-swiper-item-poster-img{
    width: 100%;
    height: 46rem;
    border-radius: 1.25rem;
    object-fit: cover;
}
.product-section2-swiper .swiper-button-next{
    right: 9.375rem!important;
}
.product-section2-swiper .swiper-button-prev{
    left: 9.375rem!important;
}
.product-section2-swiper .swiper-button-disabled{
    display: none;
}

/* 区块3 */
.product-section3-container{
    width: 100%;
    padding: 4.0625rem 0;
    background-color: #f2f2f2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.product-section3-container-header{
    width: 45%;
}
.product-section3-container-header-title{
    width: 100%;
    text-align: left;
    font-size: 1.5625rem;
    font-weight: 400;

    color: #444444;
}
.product-section3-swiper{
    width: calc(45% + 9.25rem);
    padding-top: 1.25rem;
}
.product-section3-swiper .swiper-button-custom{
    display: none;
}
.product-section3-swiper:hover .swiper-button-custom{
    display: flex;
}
.product-section3-container-body{
    width: calc(100% - 9.25rem);
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
}
.product-section3-container-body-left{
    width: 18.6875rem;
}
.product-section3-container-body-poster{
    width: 18.6875rem;
    height: 13rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 1.25rem;
    overflow: hidden;
}
.product-section3-container-body-poster-img{
    width: 18.6875rem;
    height: 13rem;
    object-fit: cover;
}
.product-section3-container-body-right{
    width: calc(100% - 18.6875rem - 3.125rem);
    padding-left: 3.125rem;
}
.product-section3-container-body-description{
    width: 100%;
    text-align: left;
    font-size: 1.25rem;
    font-weight: 400;

    color: #444444;
    line-height: 1.7;
}

/* 区块4 */
.product-section4-container{
    width: 100%;
    padding: 11.25rem 0;
    background-color: #444444;
}
.product-section4-container-content{
    width: calc(100% - 45rem);
    margin: 0 auto;
}
.product-section4-container-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.product-section4-container-header-title{
    width: 12.5rem;
    text-align: left;
    font-size: 2.1875rem;
    font-weight: 400;

    color: #ffffff;
}
.product-section4-container-header-description{
    width: calc(100% - 25rem);
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    color: #ffffff;
}
.product-section4-container-body{
    width: 100%;
    padding-top: 8.125rem;
}
.product-section4-container-poster{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 1.25rem;
    overflow: hidden;
}
.product-section4-container-poster-img{
    width: 100%;
    object-fit: contain;
}

/* 区块5 */
.product-section5-container{
    width: 100%;
    padding: 8.625rem 0;
}
.product-section5-container-content{
    width: calc(100% - 45rem);
    margin: 0 auto;
}
.product-section5-container-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.product-section5-container-header-title{
    width: 30%;
    text-align: left;
    font-size: 2.1875rem;
    font-weight: 400;

    color: #444444;
}
.product-section5-container-header-actions{
    width: 50%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.product-section5-container-header-action{
    width: max-content;
    padding: 0 1.875rem;
    height: 3.375rem;
    border-radius: 1.6875rem;
    background-color: #c40d23;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}
.product-section5-container-header-action-icon{
    width: 1.125rem;
    height: 1.125rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-right: 0.9375rem;
}
.product-section5-container-header-action-icon-img{
    width: 1.125rem;
    height: 1.125rem;
    object-fit: contain;
}
.product-section5-container-header-action-title{
    font-size: 1rem;
    color: #ffffff;
    height: 3.375rem;
    line-height: 3.375rem;
}
.product-section5-container-body{
    width: 100%;
    padding-top: 7.5rem;
}
.product-section5-parameters{
    width: 100%;
    overflow-x: auto;
}
.product-section5-parameters td{
    border-bottom: #c6c6c6 solid 1px!important;
}
.product-section5-parameters table tr td{
    padding: 1.2rem 3.125rem 1.2rem 0;
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
}
.product-section5-parameters-col{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 2.5rem 0;
    border-bottom: #c6c6c6 solid 1px;
}
.product-section5-parameters-row{
    width: calc(100% / 6 - 3.125rem);
    padding-right: 3.125rem;
}
.product-section5-parameter{
    width: 100%;
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
}
.product-section5-container-footer{
    width: 100%;
    padding-top: 4.375rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.product-section5-container-footer-left{
    width: 30%;
}
.product-section5-container-footer-title{
    width: calc(100% - 3.125rem);
    text-align: left;
    font-size: 1.25rem;
    font-weight: 400;

    color: #444444;
}
.product-section5-container-footer-right{
    width: 70%;
}
.product-section5-container-footer-description{
    width: 100%;
    text-align: left;
    font-size: 1rem;
    font-weight: 400;
    color: #999999;
}
.product-section5-container-footer-description-wrap{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}
.product-section5-container-footer-description-wrap-all{
    display: block;
}
.product-section5-container-footer-description a{
    color: #c40d23;
    text-decoration: none;
}

/* 区块6 */
.product-section6-container{
    width: 100%;
    padding-bottom: 14.375rem;
    position: relative;
}
.product-section6-container-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.product-section6-container-header-title{
    width: 100%;
    text-align: center;
    font-size: 2.1875rem;
    font-weight: 400;

    color: #444444;
}
.product-section6-container-body{
    width: 100%;
    padding-top: 6.25rem;
}
.product-section6-product-list{
    width: 100%;
}
.product-section6-product-group{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 6.25rem;
}
.product-section6-product-group:last-of-type{
    margin-bottom: 0;
}
.product{
    width: calc(100% / 3 - 1.875rem);
    margin-right: 2.8125rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    text-decoration: none;
}
.product-poster-swiper-wrap{
    width: 100%;
    height: 30rem;
    border-radius: 1.25rem;
    background-color: #f2f2f2;
}
.product-poster-swiper{
    height: 30rem;
}
.product-poster{
    width: 100%;
    height: 30rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.product-poster-img{
    width: 65%;
    height: 19.5rem;
    object-fit: contain;
}
.product-poster-swiper .swiper-button-prev{
    left: 1.75rem;
    display: none;
}
.product-poster-swiper .swiper-button-next{
    right: 1.75rem;
    display: none;
}
.product-poster-swiper:hover .swiper-button-prev{
    display: flex;
}
.product-poster-swiper:hover .swiper-button-next{
    display: flex;
}
.product-info{
    width: 100%;
    padding-top: 1.5625rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    text-decoration: none;
}
.product-info-left{
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.product-title{
    width: 100%;
    text-align: left;
    font-size: 1.375rem;
    font-weight: 400;

    color: #444444;
}
.product-description{
    width: 100%;
    padding-top: 0.625rem;
    text-align: left;
    font-size: 0.875rem;
    color: #444444;
}
.product-info-right{
    width: calc(30% - 1.875rem);
}
.product-info-model{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.product-info-model-dot{
    width: 0.375rem;
    height: 0.375rem;
    border-radius: 0.1875rem;
    background-color: #c40d23;
}
.product-info-model-num{
    max-width: calc(100% - 0.375rem - 0.625rem);
    padding-left: 0.625rem;
    text-align: left;
    font-size: 1.125rem;
    color: #444444;
}
.product-section6-container-footer{
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 2.5rem;
    z-index: 99;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.product-section6-container-footer-unfixed{
    position: absolute;
}
.product-section6-container-actions{
    width: calc(100% - 20rem);
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.product-section6-container-action{
    width: max-content;
    padding: 0 1.875rem;
    height: 5rem;
    border-radius: 1.25rem;
    background-color: #000000;
    margin-right: 0.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}
.product-section6-container-action:last-of-type{
    margin-right: 0;
}
.product-section6-container-action-title{
    font-size: 1.25rem;
    font-weight: 400;

    color: #ffffff;
}
.product-section6-container-action-icon{
    width: 1.625rem;
    height: 1.625rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-right: 0.625rem;
}
.product-section6-container-action-icon-img{
    width: 1.625rem;
    height: 1.625rem;
    object-fit: contain;
}
.product-section6-container-action-primary{
    background-color: #c40d23;
}
